# vue-echarts-tsx
This is a TypeScript JSX version of vue-echarts from [Justineo's vue template version](https://github.com/Justineo/vue-echarts).
## Usage
Just import component from `src/Echarts.tsx`.
## Quick Start Demo
`npm install`
`npm run demo`
## Notice
If there's no declaration of module `resize-detector`, you may add `.d.ts` file manually (new version of this [dependency](https://github.com/Justineo/resize-detector) may be coming soon).
## Lisence
MIT